body {
    font-family: FuturaBT, sans-serif;
    overflow-x: hidden;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.parallax-top-img {
    background: url(../img/bg1.jpg) no-repeat;
    min-height: 600px;
    z-index: -10;
}

.web {
    background: url(../img/background-web.png) no-repeat;
    position: absolute;
    background-size: cover;
    border: none;
    top: 0;
    opacity: 0.5;
    z-index: 1;
    width: 100vw;
    min-height: 600px;
}

.parallax-web-top-img {
    position: absolute;
    top: 0;
    width: 100vw;
    min-height: 600px;
    z-index: -5;
}

.parallax-web-middle-img {
    position: absolute;
    top: 0;
    min-height: 715px;
    width: 100vw;
    z-index: -5;
}

.parallax-web-bottom-img {
    position: absolute;
    top: 0;
    min-height: 580px;
    width: 100vw;
    z-index: -5;
}

.parallax-middle-img {
    background: url(../img/bg2.jpg);
    min-height: 715px;
    z-index: -10;
}

.parallax-bottom-img {
    background: url(../img/bg3.jpg);
    min-height: 580px;
    z-index: -10;
}

.parallax-top-img, .parallax-middle-img, .parallax-bottom-img {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
}

.top-navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 999;
    width: 100%;
    background-color: #fff;
    top: 30px;
}

.header-content-wrapper {
    margin: 0 auto;
    width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.header__company-name_left {
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 36px;
    font-weight: 100;
    line-height: 36px;
    text-align: left;
}

.header__company-name_right {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 36px;
    font-weight: 900;
    line-height: 36px;
    text-align: left;
    text-transform: uppercase;
}

.header__menu_list_item {
    display: inline-block;
    font-family: OpenSans, sans-serif;
    color: #3e4b4e;
    font-size: 15px;
    font-weight: 700;
    padding-right: 60px;
    text-transform: uppercase;
    text-align: right;
}

.header__menu_list:last-child {
    padding-right: 0;
}

.header__menu_list_item-first {
    color: #2e82a7;
}

.parallax-top-text {
    position: relative;
}

.parallax-top-text h2 {
    color: #ffffff;
    font-size: 52px;
    font-weight: 900;
    line-height: 75px;
    text-align: center;
    padding-top: 200px;
    text-transform: uppercase;
    z-index: 999;
}

.section-top__main-text {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.section-top__secondary-text {
    font-family: OpenSans, sans-serif;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    margin-top: 30px;
}

.section-top__some-text {
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    margin-top: 45px;
}

.parallax-middle-img {
    position: relative;
}

.parallax-middle-text__main-text {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 75px;
    text-align: center;
    padding-top: 100px;
    text-transform: uppercase;
}

.parallax-middle-text__secondary-text {
    font-family: OpenSans, sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 75px;
    text-align: center;
}

.section-middle__main-text {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    margin-top: 25px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.section-middle__secondary-text {
    font-family: OpenSans, sans-serif;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    color: #556169;;
}

.section-middle__employers_text {
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
}

.section-middle__employers {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.employers-container {
    text-align: center;
    width: 280px;
}

.parallax-bottom-text__main-text {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    padding-top: 200px;
    text-transform: uppercase;
}

.parallax-bottom-text__secondary-text {
    font-family: OpenSans, sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
}

.parallax-bottom-text__some-text {
    font-family: OpenSans, sans-serif;
    color: #d3cccc;
    font-size: 16px;
    font-style: italic;
    line-height: 28px;
    text-align: center;
    margin-top: 30px;
}

.section-bottom__main-text {
    font-family: Roboto, sans-serif;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    margin-top: 30px;
    text-transform: uppercase;
}

.section-bottom__secondary-text {
    font-family: OpenSans, sans-serif;
    color: #556169;;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
}

.section-bottom__formula-text {
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 30px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    margin-top: 30px;
    text-transform: uppercase;
}

.footer {
    text-align: center;
    margin-top: 115px;
    margin-bottom: 105px;
}

.footer p {
    font-family: OpenSans, sans-serif;
    color: #3d3c3c;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}

.footer a {
    font-family: OpenSans, sans-serif;
    color: #3d3c3c;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.parallax-bottom-text__author {
    font-family: OpenSans, sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    line-height: 24px;
    text-align: right;
}

.parallax-middle-text__logos-container {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}

.parallax-middle-text__logos-container img {
    display: inline-block;
    margin-right: 32px;
    margin-left: 32px;
}

.parallax-middle-text__logos-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.parallax-middle-text__logos-container div {
    padding: 20px;
    margin-bottom: 90px;
}

.triangle-top {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 82px 50vw 0 50vw;
    border-color: #fff transparent transparent transparent;
    z-index: 999;
    box-sizing: border-box;
}

.parallax-bottom-text__author {
    position: relative;
    right: 200px;
}

.triangle-top-after {
    position: relative;
    top: 82px;
}

.triangle-middle-after {
    position: relative;
    top: 82px;
}

.triangle-bottom-after {
    position: relative;
    top: 82px;
}

.triangle-down {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 82px 50vw 0 50vw;
    border-color: transparent #fff transparent #fff;
    position: relative;
    bottom: 82px;
    box-sizing: border-box;
    z-index: 1;
}

.parallax-middle-text__logos-container_adobe {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.parallax-middle-text__logos-container_adobe img {
    margin: 0;
}